@media only screen and (min-width: 768px) {
.w40 {
	width:40px !important;
}
.w50 {
	width:50px !important;
}
.w60 {
	width:60px !important;
}
.w70 {
	width:70px !important;
}
.w80 {
	width:80px !important;
}
.w90 {
	width:90px !important;
}
.w100 {
	width:100px !important;
}
.w110 {
	width:110px !important;
}
.w120 {
	width:120px !important;
}
.w130 {
	width:130px !important;
}
.w140 {
	width:140px !important;
}
.w150 {
	width:150px !important;
}
.w160 {
	width:160px !important;
}
.w170 {
	width:170px !important;
}
.w180 {
	width:180px !important;
}
.w190 {
	width:190px !important;
}
.w200 {
	width:200px !important;
}
.w210 {
	width:210px !important;
}
.w220 {
	width:220px !important;
}
.w230 {
	width:230px !important;
}
.w240 {
	width:240px !important;
}
.w250 {
	width:250px !important;
}
.w260 {
	width:260px !important;
}
.w270 {
	width:270px !important;
}
.w280 {
	width:280px !important;
}
.w290 {
	width:290px !important;
}
.w300 {
	width:300px !important;
}
.w350 {
	width:350px !important;
}
.w400 {
	width:400px !important;
}
.w500 {
	width:500px !important;
}





}.mw40 {
	min-width:40px !important;
}
.mw50 {
	min-width:50px !important;
}
.mw60 {
	min-width:60px !important;
}
.mw70 {
	min-width:70px !important;
}
.mw80 {
	min-width:80px !important;
}
.mw90 {
	min-width:90px !important;
}
.mw100 {
	min-width:100px !important;
}
.mw110 {
	min-width:110px !important;
}
.mw120 {
	min-width:120px !important;
}
.mw130 {
	min-width:130px !important;
}
.mw140 {
	min-width:140px !important;
}
.mw150 {
	min-width:150px !important;
}
.mw160 {
	min-width:160px !important;
}
.mw170 {
	min-width:170px !important;
}
.mw180 {
	min-width:180px !important;
}
.mw190 {
	min-width:190px !important;
}
.mw200 {
	min-width:200px !important;
}
.mw210 {
	min-width:210px !important;
}
.mw220 {
	min-width:220px !important;
}
.mw230 {
	min-width:230px !important;
}
.mw240 {
	min-width:240px !important;
}
.mw250 {
	min-width:250px !important;
}
.mw260 {
	min-width:260px !important;
}
.mw270 {
	min-width:270px !important;
}
.mw280 {
	min-width:280px !important;
}
.mw290 {
	min-width:290px !important;
}
.mw300 {
	min-width:300px !important;
}
.mw350 {
	min-width:350px !important;
}
.mw400 {
	min-width:400px !important;
}
.mw500 {
	min-width:500px !important;
}

.w5p {
	width:5% !important;
}

.w10p {
	width:10% !important;
}

.w20p {
	width:20% !important;
}

.w30p {
	width:30% !important;
}

.w40p {
	width:40% !important;
}
.w50p {
	width:50% !important;
}
.w60p {
	width:60% !important;
}
.w70p {
	width:70% !important;
}
.w80p {
	width:80% !important;
}
.w90p {
	width:90% !important;
}
.w100p {
	width:100% !important;
}